package cn.com.poc.agent_application.entity;

public class CreateAgentTitleAndDescEntity {

    /**
     * 应用名称
     */
    private String agentTitle;

    /**
     * 应用描述
     */
    private String agentDesc;

    public String getAgentTitle() {
        return agentTitle;
    }

    public void setAgentTitle(String agentTitle) {
        this.agentTitle = agentTitle;
    }

    public String getAgentDesc() {
        return agentDesc;
    }

    public void setAgentDesc(String agentDesc) {
        this.agentDesc = agentDesc;
    }

    @Override
    public String toString() {
        return "CreateAgentTitleAndDescEntity{" +
                "agentTitle='" + agentTitle + '\'' +
                ", agentDesc='" + agentDesc + '\'' +
                '}';
    }
}
